{
	"version":"LAYASCENE3D:02",
	"data":{
		"type":"Scene3D",
		"props":{
			"name":"show",
			"ambientColor":[
				0.6824042,
				0.5801887,
				1
			],
			"reflectionDecodingFormat":1,
			"reflection":"Assets/Scenes/showGIReflection.ltcb",
			"reflectionIntensity":1,
			"ambientMode":0,
			"ambientSphericalHarmonicsIntensity":1,
			"lightmaps":[],
			"enableFog":false,
			"fogStart":0,
			"fogRange":300,
			"fogColor":[
				0.5,
				0.5,
				0.5
			]
		},
		"child":[
			{
				"type":"DirectionLight",
				"instanceID":0,
				"props":{
					"name":"Directional Light",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						4.232008,
						1.565245,
						1.522098
					],
					"rotation":[
						0.1087506,
						-0.6231494,
						-0.08806366,
						-0.7694823
					],
					"scale":[
						1,
						1,
						1
					],
					"intensity":1,
					"lightmapBakedType":1,
					"color":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"instanceID":1,
				"props":{
					"name":"CameraPoint",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						3.2,
						0.62,
						-0.1349655
					],
					"rotation":[
						-0.09994276,
						0.6741539,
						-0.09327947,
						-0.7258285
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[
					{
						"type":"Camera",
						"instanceID":2,
						"props":{
							"name":"Main Camera",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-0.038,
								0.138,
								0.492
							],
							"rotation":[
								0,
								1,
								0,
								0
							],
							"scale":[
								1,
								1,
								1
							],
							"clearFlag":0,
							"orthographic":false,
							"orthographicVerticalSize":10,
							"fieldOfView":55,
							"enableHDR":false,
							"nearPlane":0.3,
							"farPlane":1000,
							"viewport":[
								0,
								0,
								1,
								1
							],
							"clearColor":[
								0.3021093,
								0.5684175,
								0.8773585,
								0
							]
						},
						"components":[],
						"child":[]
					}
				]
			},
			{
				"type":"Sprite3D",
				"instanceID":3,
				"props":{
					"name":"showpoint",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						0,
						0
					],
					"rotation":[
						0.3007058,
						0,
						0,
						-0.953717
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[
					{
						"type":"Animator",
						"layers":[
							{
								"name":"Base Layer",
								"weight":0,
								"blendingMode":0,
								"states":[
									{
										"name":"show",
										"clipPath":"Assets/Art/Animation/common/show-show.lani"
									}
								]
							}
						],
						"cullingMode":0,
						"playOnWake":true
					}
				],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"instanceID":4,
				"props":{
					"name":"effect_show",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						-0.757,
						-0.692,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[
					{
						"type":"ShuriKenParticle3D",
						"instanceID":5,
						"props":{
							"name":"Particle System",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.4600001,
								0.65,
								0.07
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"main":{
								"randomSeed":0,
								"bases":{
									"isPerformanceMode":true,
									"prewarm":false,
									"startLifetimeConstant":1,
									"startLifetimeConstantMax":1,
									"startSpeedConstant":0,
									"startSpeedConstantMax":0,
									"startSizeConstant":1.8,
									"startSizeConstantMax":1.8,
									"startRotationType":2,
									"startRotationConstant":6.283185,
									"startRotationConstantMax":6.283185,
									"startColorType":2,
									"maxParticles":1000
								},
								"vector3s":{
									"startSizeConstantSeparate":[
										1.8,
										1,
										1
									],
									"startSizeConstantMaxSeparate":[
										1.8,
										1,
										1
									],
									"startRotationConstantSeparate":[
										0,
										0,
										-6.283185
									],
									"startRotationConstantMaxSeparate":[
										0,
										0,
										-6.283185
									]
								},
								"vector4s":{
									"startColorConstant":[
										1,
										0.9483287,
										0,
										1
									],
									"startColorConstantMin":[
										0,
										1,
										0.7627773,
										1
									],
									"startColorConstantMax":[
										1,
										0.9483287,
										0,
										1
									]
								}
							},
							"emission":{
								"bases":{
									"enable":true,
									"emissionRate":5
								}
							},
							"shape":{
								"shapeType":0,
								"bases":{
									"enable":true,
									"radius":0.0001
								}
							},
							"colorOverLifetime":{
								"bases":{
									"enable":true
								},
								"color":{
									"type":1,
									"gradient":{
										"alphas":[
											{
												"key":0,
												"value":0.5882353
											},
											{
												"key":0.3294118,
												"value":0.5882353
											},
											{
												"key":1,
												"value":0
											}
										]
									},
									"gradientMax":{
										"alphas":[
											{
												"key":0,
												"value":0.5882353
											},
											{
												"key":0.3294118,
												"value":0.5882353
											},
											{
												"key":1,
												"value":0
											}
										]
									}
								}
							},
							"sizeOverLifetime":{
								"bases":{
									"enable":true
								},
								"size":{
									"type":0
								}
							},
							"renderer":{
								"bases":{
									"renderMode":3
								},
								"resources":{
									"material":"Assets/Art/Effects/Materials/glow_00125.lmat"
								}
							}
						},
						"components":[],
						"child":[]
					},
					{
						"type":"ShuriKenParticle3D",
						"instanceID":6,
						"props":{
							"name":"Particle System (1)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.46,
								0.65,
								0.07
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"main":{
								"randomSeed":0,
								"bases":{
									"isPerformanceMode":true,
									"prewarm":false,
									"startLifetimeConstant":1,
									"startLifetimeConstantMax":1,
									"startSpeedConstant":0,
									"startSpeedConstantMax":0,
									"startSizeConstant":1.8,
									"startSizeConstantMax":1.8,
									"startRotationType":2,
									"startRotationConstant":6.283185,
									"startRotationConstantMax":6.283185,
									"startColorType":2,
									"maxParticles":1000
								},
								"vector3s":{
									"startSizeConstantSeparate":[
										1.8,
										1,
										1
									],
									"startSizeConstantMaxSeparate":[
										1.8,
										1,
										1
									],
									"startRotationConstantSeparate":[
										0,
										0,
										-6.283185
									],
									"startRotationConstantMaxSeparate":[
										0,
										0,
										-6.283185
									]
								},
								"vector4s":{
									"startColorConstant":[
										1,
										0.9483287,
										0,
										1
									],
									"startColorConstantMin":[
										0,
										1,
										0.7627773,
										1
									],
									"startColorConstantMax":[
										1,
										0.9483287,
										0,
										1
									]
								}
							},
							"emission":{
								"bases":{
									"enable":true
								}
							},
							"shape":{
								"shapeType":0,
								"bases":{
									"enable":true,
									"radius":0.0001
								}
							},
							"colorOverLifetime":{
								"bases":{
									"enable":true
								},
								"color":{
									"type":1,
									"gradient":{
										"alphas":[
											{
												"key":0,
												"value":0.5882353
											},
											{
												"key":0.3294118,
												"value":0.5882353
											},
											{
												"key":1,
												"value":0
											}
										]
									},
									"gradientMax":{
										"alphas":[
											{
												"key":0,
												"value":0.5882353
											},
											{
												"key":0.3294118,
												"value":0.5882353
											},
											{
												"key":1,
												"value":0
											}
										]
									}
								}
							},
							"sizeOverLifetime":{
								"bases":{
									"enable":true
								},
								"size":{
									"type":0
								}
							},
							"renderer":{
								"bases":{
									"renderMode":3
								},
								"resources":{
									"material":"Assets/Art/Effects/Materials/FlareBuilding.lmat"
								}
							}
						},
						"components":[],
						"child":[]
					},
					{
						"type":"ShuriKenParticle3D",
						"instanceID":7,
						"props":{
							"name":"Particle System (2)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.4600001,
								0.65,
								0.07
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"main":{
								"randomSeed":0,
								"bases":{
									"isPerformanceMode":true,
									"prewarm":false,
									"startLifetimeConstant":0.5,
									"startLifetimeConstantMax":0.5,
									"startSpeedConstant":2,
									"startSpeedConstantMax":2,
									"startSizeType":2,
									"startSizeConstant":0.5,
									"startSizeConstantMin":0.1,
									"startSizeConstantMax":0.5,
									"startRotationType":2,
									"startRotationConstant":6.283185,
									"startRotationConstantMax":6.283185,
									"maxParticles":1000
								},
								"vector3s":{
									"startSizeConstantSeparate":[
										0.5,
										1,
										1
									],
									"startSizeConstantMinSeparate":[
										0.1,
										1,
										1
									],
									"startSizeConstantMaxSeparate":[
										0.5,
										1,
										1
									],
									"startRotationConstantSeparate":[
										0,
										0,
										-6.283185
									],
									"startRotationConstantMaxSeparate":[
										0,
										0,
										-6.283185
									]
								},
								"vector4s":{
									"startColorConstant":[
										1,
										0.9483287,
										0,
										1
									],
									"startColorConstantMax":[
										1,
										0.9483287,
										0,
										1
									]
								}
							},
							"emission":{
								"bases":{
									"enable":true,
									"emissionRate":20
								}
							},
							"shape":{
								"shapeType":0,
								"bases":{
									"enable":true,
									"radius":0.0001
								}
							},
							"colorOverLifetime":{
								"bases":{
									"enable":true
								},
								"color":{
									"type":1,
									"gradient":{
										"alphas":[
											{
												"key":0,
												"value":0.5882353
											},
											{
												"key":0.3294118,
												"value":0.5882353
											},
											{
												"key":1,
												"value":0
											}
										]
									},
									"gradientMax":{
										"alphas":[
											{
												"key":0,
												"value":0.5882353
											},
											{
												"key":0.3294118,
												"value":0.5882353
											},
											{
												"key":1,
												"value":0
											}
										]
									}
								}
							},
							"sizeOverLifetime":{
								"bases":{
									"enable":true
								},
								"size":{
									"type":0
								}
							},
							"renderer":{
								"bases":{
									"renderMode":3
								},
								"resources":{
									"material":"Assets/Art/Effects/Materials/Effects_Textures_1484-1.lmat"
								}
							}
						},
						"components":[],
						"child":[]
					}
				]
			}
		]
	}
}